View Single Post
Old 02-07-12, 05:49 AM   #2
Gusar
Registered User
 
Join Date: Apr 2006
Posts: 277
Default Re: Can't install linux binary 290.10 or 295.17 on kernel 3.2.5

If it's the same issue as with 3.3-rc, there's a patch: http://www.nvnews.net/vbulletin/showthread.php?t=172490
Gusar is offline   Reply With Quote